/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */


.caps{
	text-transform:uppercase !important;
}

#Top_bar .menu {
    float: right;
	margin-right: 25px;
}
#Top_bar .column{
	width:100%;
	margin:0 !important;
}
#Top_bar .menu > li > a span:not(.description) {
    padding: 0 20px;
}
#Action_bar .contact_details {
    float: right;
    margin-right: 55px;
	font-size: 22px;
    font-weight: 500;
}
.header-stack #Action_bar .contact_details li, .header-stack #Action_bar .social, .header-stack #Action_bar .social-menu {
    padding: 28px 0;
}
.headingborder{
	border-bottom:1px solid #8e8d8d;
}
.nomarginbottom, .nomarginbottom .vc_single_image-wrapper{
	margin-bottom:0px !important;
}
.greyborderboxheading{
	margin-bottom: 0px !important;
    border: 1px solid #9f9f9f;
    padding: 10px 10px;
}

.marginb20, .marginb20 .vc_single_image-wrapper{
	margin-bottom:20px !important;
}
.lato{
	font-family: 'Lato' !important;
}
.footersignup .wysija-submit{
    background: #123157;
    border-radius: 0px;
	border:0px !important;
}
.fooetertext, .fooetertext a{
	color:#c1c1c1 !important;
	font-size:14px !important;
	font-family: 'Lato' !important;
}
.fooetercontacttext{
	color:#c1c1c1 !important;
	font-size:14px !important;
	line-height:16px !important;
	font-family: 'Lato' !important;
}
.scriptina{
	font-family:'scriptina' !important;
}
.lightfont, .lightfont p{
	font-weight:300;
}
.font14{
	font-size:14px;
}
.font16{
	font-size:16px;
}
.font18{
	font-size:18px;
}
.font20{
	font-size:20px;
}
.font48{
	font-size:48px !important;
}
.font36{
	font-size:36px !important;
}
.font30{
	font-size:30px !important;
}
.font24, .font24 p{
	font-size:24px !important;
	line-height: 28px;
}
.font20{
	font-size:20px !important;
}
.font17{
	font-size:17px !important;
}
.line40{
	    line-height: 40px;
}
.bluecolor{
	color:#143257 !important;
}
.whitecolor{
	color:#fff !important;
}
.ourdesignheading{
	font-family: 'Lato' !important;	
	line-height:14px !important;
	color:#112c4e !important;
	font-weight:700;
}
.ourdesignicons{
	clear:both;
	float:left;
	display:block;
}
.bedicon{
		width:85px;
		height:33px;
		border:1px solid #c7c7c7;
		background-color:#fff;
		text-align: center;
		line-height: 33px;
		vertical-align: middle;
		float:left;
		margin-right:15px;
}
.bedicon:before{
	    background-image: url(images/bedicon.png);
		width:28px;
		height:19px;
		content:" ";
		text-align: center;
		margin-right: 10px;
		vertical-align: middle;
		display:inline-block;
}
.bathicon{
		width:85px;
		height:33px;
		border:1px solid #c7c7c7;
		background-color:#fff;
		text-align: center;
		line-height: 33px;
		vertical-align: middle;
		float:left;
		margin-right:15px;
}
.bathicon:before{
	    background-image: url(images/bathicon.png);
		width:21px;
		height:19px;
		content:" ";
		text-align: center;
		margin-right: 10px;
		vertical-align: middle;
		display:inline-block;
}
.caricon{
		width:85px;
		height:33px;
		border:1px solid #c7c7c7;
		background-color:#fff;
		text-align: center;
		line-height: 33px;
		vertical-align: middle;
		float:left;
}
.caricon:before{
	    background-image: url(images/caricon.png);
		width:30px;
		height:17px;
		content:" ";
		text-align: center;
		margin-right: 10px;
		vertical-align: middle;
		display:inline-block;
}
.borderboxourdesign{
	border:1px solid #dadada;
	padding:10px 20px;
	text-align:center;
	color:#143257 !important;
	font-size:18px;
	font-family: 'Lato' !important;
}
.checklist ul{
	list-style:none;
	margin:0px;
	padding:0px;
}
.checklist ul li{
	background-image: url(images/listicon.png);	
	padding-left:34px;
	background-position:center left;
	background-repeat:no-repeat;
	color:#373737;
	font-size:18px;
	font-weight:300;
}
.checklist14 ul{
	list-style:none;
	margin:0px 0 20px 0;
	padding:0px;
}
.checklist14 ul li{
	background-image: url(images/listicon1.png);	
	padding-left:34px;
	background-position:top left;
	background-repeat:no-repeat;
	color:#373737;
	font-size:14px;
	    line-height: 18px;
    margin-bottom: 10px;
}
.bedicon1{
		width:50px;
		height:37px;
		text-align: center;
		line-height: 37px;
		vertical-align: middle;
		float:left;
		margin-right:5px;
}
.bedicon1:before{
	    background-image: url(images/bedicon.png);
		width:28px;
		height:19px;
		content:" ";
		text-align: center;
		margin-right: 10px;
		vertical-align: middle;
		display:inline-block;
}
.bathicon1{
		width:50px;
		height:37px;
		text-align: center;
		line-height: 37px;
		vertical-align: middle;
		float:left;
		margin-right:5px;
}
.bathicon1:before{
	    background-image: url(images/bathicon.png);
		width:21px;
		height:19px;
		content:" ";
		text-align: center;
		margin-right: 10px;
		vertical-align: middle;
		display:inline-block;
}
.caricon1{
		width:50px;
		height:37px;
		text-align: center;
		line-height: 37px;
		vertical-align: middle;
		float:left;
}
.caricon1:before{
	    background-image: url(images/caricon.png);
		width:30px;
		height:17px;
		content:" ";
		text-align: center;
		margin-right: 5px;
		vertical-align: middle;
		display:inline-block;
}
.homelandheading{
	float: left;
    display: block;
	margin-right:20px;
}
.homelandiconbox{
	float: left;
    display: block;
}
.sold{

}
.sold:before{
	    background-image: url(images/sold.png);
		width:78px;
		height:78px;
		content:" ";
		display:inline-block;
		position:absolute;
		top:0px;
		right:0px;
}
.forsale:before{
	    background-image: url(images/forsale.png);
		width:78px;
		height:78px;
		content:" ";
		display:inline-block;
		position:absolute;
		top:0px;
		right:0px;
}
.contactusbtn{
	margin-bottom:10px;	
}
.contactusbtn button{
	float:right;
	background:#000000 !important;
	color:#fff !important;
	border-radius:0px !important;
}

.dhvc-form-select select {
    background: rgba(255, 255, 255, 1) none repeat scroll 0 0 !important;
}
.dhvc-form-flat .dhvc-form-radio label, .dhvc-form-flat .dhvc-form-checkbox label{
	color:#fff !important;
	
}
.dhvc-form-group{
	margin-bottom:15px !important;
}

.dhvc-form-flat .dhvc-form-select i {
    color: #000;
    z-index: 999;
}
.dhvc-form-container{
	margin-bottom:0px;
}

.overlay:hover{
	opacity: 0.6;
	filter: alpha(opacity=60);
    -ms-filter: alpha(opacity=60);
	transition: opacity 0.35s ease;
}
.property-template-default #Subheader, .property-template-default .section-post-header{
	display:none !important;
}
.propertytitle {
    font-family: 'scriptina' !important;
    font-size: 51.38px !important;
    line-height: 54.38px !important;
	color: #444444;
	font-weight: 400;
    letter-spacing: 1px;
}
.oneliner{
	background:#0F2541;
	color: #fff;
    padding: 10px 20px;
    font-size: 20px;
}
.detailslist{
	clear: both;
    border-bottom: 1px solid #ccc;
    min-height: 32px;
    margin-bottom: 0px !important;
}
.detailslist p{
	float:left;
	width: 50%;
	font-weight: 700;
}
.detailslist p:nth-child(2n){
	text-align: right;
}
.marginbottom5{
	margin-bottom:5px !important;
}
.leftcolumn1 > .vc_column-inner{
	padding-left:0px !important;
	padding-right:5px !important;
}
.rightcolumn1 > .vc_column-inner{
	padding-right:0px !important;
	padding-left:5px !important;
}
@media only screen and (max-width: 767px){
.logo-overflow #Top_bar #logo{
	margin-top:10px !important;
}
.header-stack #Action_bar{
	display:none;
}
#Subheader {
    padding: 50px 0;
}
#Subheader .title{
	font-family:'scriptina' !important;
	font-size: 30px !important;
}
body:not(.template-slider):not(.header-simple) #Header {
    min-height: 10px;
    background-position: center 202px;
}

}

@media only screen and (min-width: 768px){
body.header-stack:not(.template-slider) #Header {
    min-height: 15px;
}
#Subheader {
    padding: 150px 0;
	font-family:'scriptina' !important;
}
#Subheader .title{
	font-family:'scriptina' !important;
	font-size:71.38px !important;
	line-height:74.38px !important;	
	font-style: normal !important;
}
.logo-overflow #Top_bar:not(.is-sticky) .logo{
	position: absolute;
    width: 180px;
    height: 205px;
    top: 0px;
    background: #fff;
    text-align: center;
	left: 40px;
	padding: 0px;
}
.header-stack #Top_bar .logo #logo{
	width: 157px !important;
}	
.borderleftright{
	border-right:#c1c1c1 1px dashed;
	border-left:#c1c1c1 1px dashed;
}
.borderleftrightfooter{
	border-right:#5c5c5c 5px solid;
	border-left:#5c5c5c 5px solid;
}
.footersignup p{
	float:left;
	margin:0 15px 0 0;
	line-height: 38px;
}
.footersignup .shortcode_wysija{
	float:left;	
	margin: 0px;
}
.footersignup .wysija-paragraph, .footersignup .wysija-input{
	margin:0px !important;
}
.footersignup .wysija-submit{
	margin: 0px;
    background: #123157;
    border-radius: 0px;
	border:0px !important;
}
.footertext p{
	margin:0px;
	text-align:right;
	line-height: 38px;
}
.fsocial{
	font-size: 26px;
	margin-left:5px;
}
.fsocialfirst{
	margin-left: 25px;
}
#Footer .footer_copy .one {
    margin-bottom: 0px;
    padding-top: 0px;
    min-height: 33px;
}
#Footer .widgets_wrapper {
    padding: 0px 0;
}
.aboutusbox{
	 position: relative;
    display: block;
    float: left;

}
.aboutusbox:before{
	    background-image: url(images/quote1.png);
		width:44px;
		height:41px;
		content:" ";
		display:inline-block;
		position:absolute;
		top:-10px;
		left:-50px;
}
.aboutusbox:after{
	    background-image: url(images/quote2.png);
		width:43px;
		height:41px;
		content:" ";
		display:inline-block;
		position:absolute;
		bottom:-10px;
		right:-50px;
}
}

@media only screen and (min-width: 768px) and (max-width: 1080px){
	
#Top_bar .responsive-menu-toggle{
	color:#fff !important;
}
#Top_bar a.responsive-menu-toggle{
	float:right;
	margin-right: 55px !important;
}
#Top_bar .menu_wrapper {
    float: right;
	
	width: 100%;
	background:#0f2541;
}
}

@media only screen and (min-width: 1081px){

.menuo-right.header-stack:not(.header-center) #Top_bar .menu_wrapper {
    margin-right: 0px !important;
    width: 100%;
	background:#0f2541;
}

}

@media only screen and (max-width: 767px){
.caricon, .bathicon, .bedicon  {
    width: 95px !important;
}
.forsale p, .sold p{
	text-align:left !important;
}
.forsale button, .sold button{
	margin-bottom:20px !important;
}

.forsale .homelandiconbox, .sold  .homelandiconbox{
	width: 100%;
    margin: 10px 0 !important;
}

}
@media only screen and (max-width: 1080px){



}

